# DNAsequence

### Requirements

`create database in mysql with name dnasequence`
`CREATE DATABASE dnasequence;`
`add .env of file is env example`
`changed dates username and password of data base`

### Project setup

`npm install`

## run project Project 
`npm run start`
`1.- Obtain to the token in /api/dna/token`
`2- Add token in services stats, mutation`
`In postman:`
`mutationtrue with mutation`
`mutationfalse any mutation`